#import "Vars.h"

@implementation Vars

+ (BOOL)isAffiliate{
	return NO;
}

#pragma mark - <MainSiteConfig>

+ (NSString *)domain {
	return @"http://www.coachrun.com";
}

+ (NSString *)site_name {
	return @"Coach Run";
}

+ (NSString *)site_title {
	return @"CoachRun.com";
}

+ (NSString *)support_email {
	return @"support@coachrun.com";
}

+ (NSString *)phone {
	return @"+1-617-681-0820";
}

+ (NSString *)appId {
	return @"1147544858";
}

#pragma mark - <ClientSiteConfig>

+ (NSInteger)clientDomainId {
	return 1350154;
}

+ (NSString *)clientServiceProvider {
	return @"GotoBus";
}

#pragma mark - <AWSConfig>

+ (NSString *)AWSSNSSandboxPlatformApplicationArn {
	return @"arn:aws:sns:us-west-2:993645619544:app/APNS_SANDBOX/Coach_Run";
}

+ (NSString *)AWSSNSLivePlatformApplicationArn {
	return @"arn:aws:sns:us-west-2:993645619544:app/APNS/Coach_Run";
}

#pragma mark - <PiwikConfig>

+ (NSString *)piwikSiteId {
	return @"27";
}

#pragma mark - <DebugConfig>

+ (BOOL)is_testing_server {
	return NO;
}

+ (BOOL)is_develop {
	return NO;
}

+ (BOOL)isJavaSearchLocalhost {
	return NO;
}

+ (BOOL)isJavaAppLocalhost {
	return NO;
}

+ (NSInteger)autoLoginUserId {
	return 0;
}

+ (BOOL)isPaypalSandbox {
	return YES;
}

+ (BOOL)isUnionpaySandbox {
    return YES;
}

@end
